body {
	background: #fff;
}
.headLine3 {
	background: #22439c;
}
.headLine4 {
	border-color: #22439c;
}
.btn {
	background: #1f6ed5;
}
.btn:hover {
	background: #639ae2;
}
.btn.md-noPointer:hover {
	background: #1f6ed5;
}
#gHeader {
	border-bottom-color: #22439c;
}
#gHeader .btnTop a {
	background: #22439c;
}
#gHeader .btnTop a:hover {
	background: #657cba;
}
#gFooter {
	background: #22439c;
}
.catalogSearch .catalogFlow li {
	background-image: url(../images/catalog/catalog_flow_toto.png);
}
.searchBox .headLine3 {
	background-image: url(../images/icon/icon_search_bg_white.gif);
}
.searchBox input[type="submit"],
.searchBox input[type="button"] {
	background-image: url(../images/btn/btn_search02_toto.gif);
}
.searchBox {
	background: #22439c;
}
.catalogSearch .searchBox .block {
	border-top: 1px dotted #7a8ec4;
}
.catalogSearch .searchBox .categorys {
	border-right: 1px dotted #7a8ec4;
}
.formTable th {
	background: #f8f8f8;
}
.formTable td {
	background: #f8f8f8;
}